body {
    margin: 0;
    padding: 0;
}

body, html {
    height: 100%;
}

header {
    background-color: #f2f3f8;
    border-bottom: 1px solid #dddddd;
    padding: 0 5%;
    height: 120px;
}

.inline {
    display: inline;
}

.flex-center {
    display: flex;
    align-items: center;
}

.personalspace-left {
    margin-left: 15px;
}

.editar {
    color: #9B9B9B !important;
}

#loginLogo {
    width: 240px;
    padding-top: 30px;
    margin: auto;
}

#tools {
    width: 100px;
    overflow-y: scroll;
    position: fixed;
    left: 0px;

    /* top: 50%;
    margin-top: -130px;*/
    z-index: 100;
    height: 100%;
    top: 0;
    background: #373737 url("../img/nav-bg.jpg") repeat-y right;
}

#tools ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#tools ul li {
    border-bottom: 1px solid #202020;
    padding: 10px 5px;
    border-top: 1px solid #3D3D3D;
    color: white ;
}

#tools ul li a {
    color: white !important;
    display: flex;
    flex-direction: column;
    align-items: center;
}

#tools ul li.new-admin a {
    text-align: center;
}

#tools ul li.new-admin img {
    width: 50px;
}

.userName a {
    color: #DDD;
}

.userName a:hover {
    color: #DDD;
    text-decoration: underline;
}

#tools ul li a {
    opacity: 0.6;
    transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    -moz-transition: opacity 0.3s;
    -webkit-transition: opacity 0.3s;
    -ms-transition: opacity 0.3s;
}

#tools ul li a:hover {
    opacity: 1;
}

.bg-transition {
    -webkit-transition: 0.3s background-color;
    -moz-transition: 0.3s background-color;
    -o-transition: 0.3s background-color;
    transition: 0.3s background-color;
}

#data {
    padding-bottom: 110px;
    margin: auto;
}

#data-table {
    margin: auto;
    width: 100%;

    /*text-align: center !important;*/
    margin-bottom: 20px;
}

#data-table th {
    color: #949494;
    text-align: center;
    background-color: #E2E2E2;
}

#data-table tr, table tr {
    /* text-align: center; */
}

#data-table th, #data-table tr, #data-table td, #data-table {
    border-radius: 0 !important;
    text-align: center !important;
    vertical-align: middle;
}

/*LOGIN FORM*/

#logo {
    float: left;
    width: 240px;
    margin-top: 30px;
}

#logoSmall {
    margin: auto;
    width: 200px;
    margin-top: 10px;
    height: 50px;
    background-image: url("../img/logo-header-small.png");
    background-repeat: no-repeat;
}

#loginWrapper {
    margin: 30px auto;
    width: 300px;
}

#loginWrapper label {
    font-size: 16px;
    color: #7f7f7f;
}

#loginWrapper input[type="email"], #loginWrapper input[type="password"], #loginWrapper input[type="text"] {
    width: 300px;
    padding: 0px 10px;
    box-sizing: border-box;
    height: 50px;
}

#loginWrapper input[type="submit"] {
    border: 1px solid #cacaca;
    width: 100%;
    background-color: #e8e8e8;
    color: #777777;
    font-size: 20px;
    padding: 8px;
    margin-top: 30px;
    margin-bottom: 10px;
}

#loginWrapper input[type="submit"][disabled="disabled"], #loginWrapper input[type="submit"][disabled="true"] {
    background-color: #f7f7f7;
    border: 1px solid #e9e9e9;
    color: #dddddd;
}

.olvidar {
    float: right;
}

#msg {
    width: 90%;
    background-color: rgb(242, 202, 202);
    text-align: center;
    margin: 30px 0;
    font-size: 16px;
    padding: 5%;
    color: rgb(190, 78, 72);
    display: none;
}

inline-edit {
    cursor: pointer;
}

.selectable {
    cursor: pointer;
}

google-map, #map_canvas {
    display: block;
    width: 100%;
    height: 290px;
    float: left;
    margin-top: 20px;
}

/*LOGIN FORM*/
nav ul {
    text-decoration: none;
    list-style-type: none;
    margin: 0px 0;
    padding: 0;
    display: block;
    position: relative;
}

nav ul li {
    text-align: center;
    margin: 0;
}

._720kb-datepicker-calendar-header:nth-child(odd) {
    background: #08A8CD;
    color: white;
}

nav ul li a {
    color: #999;
    padding: 8px 0;
    display: block;
    border-bottom: 1px solid #303030;
    border-top: 1px solid #757171;
    text-decoration: none;
    transition: background 0.3s;
    -webkit-transition: background 0.3s;
}

nav ul li a:hover {
    color: #4e4e4e;
    text-decoration: none !important;
    background: #E0E0E0;
}

nav {
    display: block;
    width: 100%;
}

#busqueda {
    background: #424242 url("../img/buscar_i.png") no-repeat;
    box-sizing: border-box;
    padding: 10px 35px 10px 35px;
    margin: 32px -5px 0 0;
    font-size: 12px;
    border-radius: 0px;
    width: 239px;
    height: 30px;
    border-top: #333;
    border-bottom: #333;
    border-left: none;
    border-right: none;
    color: #999;
}

.hbox input[type="text"].search, .hbox input[type="email"].search {
    background: #f1f1f1 url("../img/buscar_i.png") no-repeat !important;
    color: black !important;
}

input.search {
        background: #f1f1f1 url("../img/buscar_i.png") no-repeat !important;
        padding: 5px 5px 5px 35px;
        font-size: 12px;
        border-radius: 0px;
        width: 198px;
        height: 20px;
        border-top: #333;
        border-bottom: #333;
        border-left: none;
        border-right: none;
        color: black !important;
}

#busqueda + a.btn#clear-search {
    margin: 32px 5px 0 0;
    padding: 0px 0 5px 0;
    font-size: 0.8rem;
    background-origin: padding-box;
    background-position: right 10px top 20px;
    background: #757171 url("../img/delete_i.png") no-repeat;
    height: 15px;
    background-size: contain;
    background-position: center;
    width: 20px;
    margin-left: -30px;
    border-radius: 15px !important;
}

.btn {
    -webkit-border-radius: 0px !important;
    -o-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    -ms-border-radius: 0px !important;
    border-radius: 0px !important;
    margin-left: 5px;
}

.guardar {
    margin-bottom: 13px !important;
    margin-left: 30px;
}

.valida {
    padding: 3px 6px;
    background: #46a55f;
    color: #FFF;
}

.envalidacion {
    padding: 3px 6px;
    background: #eac12a;
    color: #FFF;
}

.datawrapper {
    min-width: 45%;
    width: 45%;
    margin: auto;
    margin-top: -1px;
    padding: 0 30px;
    box-sizing: border-box;
    height: 340px;
    background-color: #FFF;
    border-radius: 5px;
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.2);
}

#clabeDetalles tr {
    text-align: left !important;
}

a {
    cursor: pointer;
}

.clabe {
    color: #333;
    font-size: 14px;
    vertical-align: top;
    padding: 10px 0;
    font-weight: bold;
}

.editable {
    background: none !important;
    border: none !important;
    box-shadow: none !important;
    color: #ff8989 !important;
    padding: 0 !important;
    margin: 0 !important;
    vertical-align: top;
    border-bottom: 1px dotted #d4d4d4 !important;
    -webkit-border-radius: 0px !important;
    text-align: center;
}

#documentos {
    float: left;
    clear: both;
    width: 100%;
}

#documentosCuenta {
    float: left;
    width: 100%;
    margin-top: 20px;
}

#solicitud-titulo {
    width: 100%;
    clear: both;
    padding: 0 20px;
    box-sizing: border-box;
}

#solicitud-titulo p, #solicitud-titulo h2 {
    color: #928f8f;
}

#solicitud-titulo p {
    float: left;
}

#presolicitud, #solicitud, #evaluacion .detalles {
    clear: both;
    line-height: 40px;
}

#evaluacion {
    clear: both;
}

#documentosCuenta {
    width: 100%;

    /*padding: 10px 30px; */
    box-sizing: border-box;
    color: #222222;
    padding-left: 39px;
    width: 560px;
}

#presolicitud input, #presolicitud select, #solicitud select, #solicitud input, .detalles {
    margin: 0;
}

#presolicitud h3, #solicitud h3, #evaluacion h3, #documentos h3 {
    margin: 0px;
    font-size: 12px;
    background-color: #EEE;
    color: #808080;
    padding-left: 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-bottom: 1px solid #D8D8D8;
    border-top: 1px solid #D8D8D8;
}

h3.subtitulo {
    margin: 0px;
    font-size: 12px;
    background-color: #EEE;
    color: #808080;
    padding-left: 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-bottom: 1px solid #D8D8D8;
    border-top: 1px solid #D8D8D8;
    width: 100%;
    float: left;
    margin-bottom: 30px;
}

#presolicitud table td, #solicitud table td, .detalles table td {
    width: 0px;
}

#presolicitud table, #solicitud table, .detalles table {
    box-sizing: border-box;
    color: #707070;
}

#presolicitud table tr, #solicitud table tr, .detalles table tr {
    height: 40px;
}

#presolicitud table tr td:nth-child(2), #solicitud table tr td:nth-child(2) {
    width: 280px;
    float: left;
}

#presolicitud table tr td:nth-child(3), #solicitud table tr td:nth-child(3) {
    float: left;
}

#presolicitud table tr td:first-child, #solicitud table tr td:first-child, .detalles table tr td:first-child {
    font-weight: bold;
    text-align: right;
    width: 150px;
    text-align: right;
    padding-right: 30px;
}

.clabeinter {
    float: right;
}

.tableWrap {
    width: 100%;
    box-sizing: border-box;
}

.aprobada {
    background-color: #46a55f !important;
    color: #FFF !important;
}

.rechazada {
    background: #ff8989 !important;
    color: #FFF !important;
}

.revision {
    background-color: #E7E7E7 !important;
    color: #6F6F6F !important;
}

.otras, .nodisp, .enproceso {
    background-color: #FFFF7E !important;
    color: #6D6D6D !important;
}

#wrapSolicitud {
    float: left;
}

#solicitud {
    margin-top: 50px;
}

.curp {
    float: left;
    clear: both;
}

#evaluacion textarea {
    width: 95%;
    height: 80px;
}

#evalWrap {
    padding: 20px;
    box-sizing: border-box;
}

.btn-group {
    vertical-align: inherit !important;
}

.docsWrap {
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
}

.file-input-wrapper {
    /*width: 155px;*/
    padding-right: 10px;
    height: 24px;
    overflow: hidden;
    position: relative;
    float: left;
    background: #FFCD05;
    font-size: 13px;
    cursor: pointer;
}

.file-input-wrapper > input[type="file"] {
    font-size: 200px;
    position: absolute;
    top: 0;
    right: 0;
    opacity: 0;
}

.file-input-wrapper > .btn-file-input {
    display: inline-block;
    width: 150px;
    height: 30px;
}

#menus {
    width: 239px;
    height: 100%;
    position: fixed;
    left: 100px;
    background: url("../img/submenu-bg.jpg") repeat-y;
    border-right: 1px solid #aeb2b9;
    top: 0;
    box-shadow: -4px 0px 8px rgba(0, 0, 0, 0.3);
    z-index: 100;
}

#menus nav ul:nth-child(1) {
    margin-top: 32px;
}

#logout {
    position: absolute !important;
    bottom: 0 !important;
    width: 100%;
    margin: 0 !important;
    padding: 8px 0 !important;
    border: 0;
}

#con {
    height: 100%;
    margin-left: 340px;
}

#clabeDetalles {
    color: #999;
    line-height: 30px;
}

.row {
    padding-top: 20px;
}

input[type="submit"] {
    width: 140px;

    /*height: 30px;*/
}

.span5 {
    margin: 0 !important;
}

.map {
    width: 99.9% !important;
    float: left !important;
    margin-left: 1px !important;
}

.frame {
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
    clear: both;
}

.mensaje {
    margin: 0;
    padding: 0;
    float: right;
    clear: both;
    margin-top: 20px;
    color: #797979;
    font-size: 12px;
    font-weight: normal;
}

.mensajeWrap {
    clear: both;
    float: left;
    margin-top: 30px;
    width: 100%;
    text-align: center;
}

.noImage {
    width: 150px;
    height: 150px;
    background-image: url("../img/noimage.png");
}

.progresTxt {
    clear: both;
    float: left;

    /*width: 150px;*/
    text-align: center;
}

.span5 a:first-child {
    height: 150px;
    display: block;
    overflow: hidden;
}

.wrapimg {
    height: 150px;
    display: block;
    overflow: hidden;
}

#resutadoBusqueda {
    position: absolute;
    width: 200px;
    height: 50px;
    background: #333;
    z-index: 100;
}

.tooltip {
    font-size: 20px !important;
}

#infoAdicional {
    padding: 20px;
    box-sizing: border-box;
    width: 100%;
    background: #FEFFE4;
    color: #948E00;
}

.green {
    background-color: green !important;
    color: #fff !important;
}

input[type="checkbox"] {
    display: none !important;
}
input.checkbox-header {
    display: inline !important;
}

.checkbox label {
    cursor: pointer;
    position: relative;
    font-size: 16px;
    background: #ECECEC;
    border: 1px solid #D5D5D5;
    width: 25px;
    height: 25px;
    margin: 0;
    padding: 0;
}

.checkbox label:before {
    background: #89D898;
}

input[type=checkbox]:checked + label:before {
    /*content: "\2713";
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
    font-size: 15px;
    color: #f3f3f3;
    text-align: center;
    line-height: 15px;
    background: #89D898;
    padding: 10px;
    display: inline-block;*/
    content: "\2713";
    text-align: center;
    display: inline-block;
    cursor: pointer;
    position: relative;
    font-size: 16px;
    background: #89D898;
    width: 25px;
    height: 25px;
    color: #fff;
    margin: 0;
    padding: 0;
}

.contentBox {
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
}

.permissions {
    width: 100%;
    color: #999;
}

.permissions tr {
    border-bottom: 1px dotted #DFDDDD;
}

.checkbox {
    float: right;
}

.permissions th {
    padding: 8px;
}

.hright {
    float: right;
}

.hbox {
    width: 90%;
    padding: 20px;
    box-sizing: border-box;
    margin: auto;
    clear: both;
    background: #FFF;
    box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.2);
}

.hbox input[type="text"], .hbox input[type="email"], .hbox input[type="password"] {
    width: 98%;
    background: #FAFAFA !important;
    border: 1px solid #E4E4E4 !important;
}

.hbox h2 {
    margin-bottom: 30px;
}

.lightGray {
    background: url(../img/tiny_grid.png);

    /* background-color: #A1A4AC;*/
}

.pull-h {
    height: 100% !important;
}

.space {
    width: 100%;
    border-top: 1px solid #E0E0E0;
    margin: 20px 0;
    float: left;
    border-bottom: 1px solid #F7F7F7;
    clear: both;
}

.space2 {
    width: 100%;
    margin: 20px 0;
    float: left;
    clear: both;
}

.hbox2 {
    width: 90%;
    padding: 20px;
    box-sizing: border-box;
    margin: auto;
    clear: both;
    background: #FFF;
    box-shadow: 0px 4px 7px rgba(0, 0, 0, 0.2);
}

.hbox2 .span2, .hbox .span3, .hbox2 .span3 {
    font-weight: bold;
}

.hbox2 textarea {
    width: 98%;
    margin: 20px 0;
    height: 70px !important;
}

#hint {
    opacity: 0;
    position: absolute;
    white-space: nowrap;
    left: 170px;
    top: -70px;
    font-size: 12px;
}

#hintGiros {
    position: relative;
}

.autoSize {
    width: auto !important;
}

#loader {
    width: 168px;
    margin: auto;
    color: #6D6D6D;
    margin-top: 50px;
}

.w100 {
    width: 100% !important;
}

.nopad {
    padding: 0 !important;
}

.sLoader {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0%;
    z-index: 90;
    background-color: #FFF;
}

.loaderImg {
    width: 60px;
    height: 60px;
    position: absolute;
    top: 50px;
    left: 50%;
    margin-left: 141px;
    z-index: 91;
}

.userName {
    color: #DBD7D7;
    position: absolute;
    left: 3px;
    bottom: 40px;
    text-align: center;
    width: 100%;
}

.noh {
    cursor: default !important;
}

.notExist {
    width: 300px;
    text-align: center;
    position: absolute;
    left: 50%;
    top: 100px;
}

.limitheight-display.usuarios-clabe {
    max-height: 150px;
    overflow-y: scroll;
    box-shadow: 0 2px 6px #000000;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    margin: 10px 0px;
}


.limitheight-display.usuarios-clabe::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 7px;
}
.limitheight-display.usuarios-clabe::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0,0,0,.5);
    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}

.billpocketbadge.relativebadge {
    position: relative;
    margin-top: 0px;
    margin-right: 0px;
}

.billpocketbadge {
    padding-right: 6px;
    padding-left: 6px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    float: right;
    display: inline-block;
    font-weight: bold;
    color: #FFF;
    text-shadow: -0.0619rem -0.0619rem 0 rgba(30, 30, 30, 0.75);
    white-space: nowrap;
    vertical-align: baseline;
    background-color: #999;
    box-shadow: 0 2px 6px #000000;
}

.billpocketbadge.principal {
    margin-top: -75px;
    margin-right: 5px;
}

.billpocketbadge.submenu {
    margin-top: -10px;
    margin-right: -2px;
}

#manual input[type="text"],
#manual input[type="email"] {
    width: 200px;
    background: white !important;
}

#manual select {
    width: 67px;
}

#manual input[name="cvv2"] {
    width: 30px;
}

.scroll-div {
    height: 960px !important;
    overflow: scroll;
}

.drag-container {
    margin: 0;
    height: 300px;
    overflow: scroll;
    width: 100%;
    padding: 0;
    background: #FAFAFA;
}

.drag-container div {
    margin-bottom: 3px;
    position: relative;
}

.drag-container div .contenido {
    padding: 0;
}

.drag-container div .mover {
    top: 0;
    width: 30px;
    height: 100%;
    position: absolute;
    padding: 0;
    margin: 0;
    border-radius: 0;
    outline: 0;
    border: 0;
}

#cc-options .mover {
    right: 0px;
    margin-left: 30px;
}

#cc-options .mover:before {
    content: "\003E";
}

#cc-list .mover:before {
    content: "\003C";
}

#cc-list .mover {
    margin-right: 30px;
    left: 0px;
    content: "\003C";
}

#cc-list .contenido {
    margin-left: 30px;
}

table.unpad {
    display: inline;
    width: 100% !important;
    max-width: 100% !important;
}

.unpad, .unpad tr, .unpad td {
    margin: 0 !important;
    padding: 0 !important;
}

.unpad tr {
    width: 100%;
}

.unpad td {
    font-size: 13px;
    width: 18%;
    border-right: 1px dotted #595959;
}

body .modal-admin {
    /* new custom width */
    width: 750px;

    /* must be half of the width, minus scrollbar on the left (30px) */
    margin-left: -375px;
}

.filtross input {
    width: 90%;
}

.modal.large {
    width: 80%; /* respsonsive width */
    margin-left: -40%; /* width/2) */
}

.venta {
    background: #dff0d8;
}

strong.success {
    color: #468847;
}

strong.warning {
    color: #c09853;
}

strong.danger {
    color: #b94a48;
}

.devolucion {
    background: #f2dede;
}

td.warning {
    background: #fcf8e3;
}

td.info {
    background: #dff0d8;
}

td.error {
    background: #f2dede;
}

.table-striped tbody > tr:nth-child(odd) > td.warning {
    background: #fcf8e3;
}

.table-striped tbody > tr:nth-child(odd) > td.info {
    background: #dff0d8;
}

.table-striped tbody > tr:nth-child(odd) > td.error {
    background: #f2dede;
}

.error td.warning, .error td.info, .error td.success, .error td.error {
    background: #f2dede !important;
}

.filtros {
    background: #ffffff;
    height: 80px;
    position: fixed;
    top: 0;
    padding: 10px 0 10px 10px;
}

.filtros.contracargos {
    height: auto;
    position: relative;
}

.consultacc td {
    padding: 4px !important;
    font-size: 13px !important;
}

.tt-menu {
    background: white;
    border: 1px solid #DFDDDD;
    padding: 0;
    margin: 0;
    border-radius: 5px;
}

.tt-selectable {
    margin: 5px 0;
    padding: 3px 6px;
}

.tt-cursor {
    background: #1e5eb6;
    color: white;
}

.lector {
    width: 150px;
    display: inline-block;
    margin: 5px;
    padding: 5px;
    background: whitesmoke;
}

.lector .ns {
    user-select: none;
    float: left;
    width: 120px;
}

.lector .remove {
    text-align: right;
    float: right;
    width: 20px;
    z-index: 10000;
}

.lectorxl {
    width: 160px;
    display: inline-block;
    margin: 5px;
    padding: 5px;
    background: whitesmoke;
}

.UN13 {
    border-bottom: 2px solid #E05F49;
}

.UN14 {
    border-bottom: 2px solid #E7D79B;
}

.UN15 {
    border-bottom: 2px solid #B2D7E6;
}

.UN16 {
    border-bottom: 2px solid #E6E5EA;
}

.UN17 {
    border-bottom: 2px solid #E9E4E1;
}

.UN18 {
    border-bottom: 2px solid #6C6A6D;
}

button.dispersiones {
    background: whitesmoke;
    text-align: left;
    border-radius: 0 !important;
    padding: 2px 4px;
    margin: 0;
    border: none;
    outline: none;
}

.accordion-group {
    border: none !important;
    border-radius: 0 !important;
}

button.dispersiones .table {
    margin: 0;
    border: none !important;
}

button.dispersiones .table td, button.dispersiones .table th {
    border: none !important;
    padding: 4px;
}

.editCodigo {
    max-width: 40px;
}

.notifi {
    margin-top: 20px;
    display: none;
}

.table tbody tr.valeras>td {
    background-color: darkgray;
}

#overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 200;
    cursor: pointer;
}

#text {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 19px;
    line-height: 120%;
    color: white;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}


/* Progress bar */
@-webkit-keyframes progress-bar-stripes {
    from {
      background-position: 40px 0;
    }
    to {
      background-position: 0 0;
    }
  }
  @-o-keyframes progress-bar-stripes {
    from {
      background-position: 40px 0;
    }
    to {
      background-position: 0 0;
    }
  }
  @keyframes progress-bar-stripes {
    from {
      background-position: 40px 0;
    }
    to {
      background-position: 0 0;
    }
  }
  .progress {
    height: 20px;
    margin-bottom: 20px;
    overflow: hidden;
    background-color: #f5f5f5;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
            box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
  }
  .progress-bar {
    float: left;
    width: 0;
    height: 100%;
    font-size: 12px;
    line-height: 20px;
    color: #fff;
    text-align: center;
    background-color: #337ab7;
    -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
            box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
    -webkit-transition: width .6s ease;
         -o-transition: width .6s ease;
            transition: width .6s ease;
  }
  .progress-striped .progress-bar,
  .progress-bar-striped {
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    -webkit-background-size: 40px 40px;
            background-size: 40px 40px;
  }
  .progress.active .progress-bar,
  .progress-bar.active {
    -webkit-animation: progress-bar-stripes 2s linear infinite;
         -o-animation: progress-bar-stripes 2s linear infinite;
            animation: progress-bar-stripes 2s linear infinite;
  }
  .progress-bar-success {
    background-color: #5cb85c;
  }
  .progress-striped .progress-bar-success {
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  }
  .progress-bar-info {
    background-color: #5bc0de;
  }
  .progress-striped .progress-bar-info {
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  }
  .progress-bar-warning {
    background-color: #f0ad4e;
  }
  .progress-striped .progress-bar-warning {
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  }
  .progress-bar-danger {
    background-color: #d9534f;
  }
  .progress-striped .progress-bar-danger {
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  }
  .black-text {
    color: #000;
  }